@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,800,700,600);
* {margin:0px; padding:0px; text-decoration:none; list-style:none; border:none;}
body {font-family: 'Open Sans', sans-serif; font-size:14px; color:#5b5b5b;}
.clear {clear:both;}

.menuCntr ul li a, .BannerCaption a {-webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;}


.HeaderOuter {width:100%; position:fixed; z-index:99999999; height:auto; background:url(images/headerBg.png) repeat;}
.HeaderInner {height:90px; width:1100px; margin:0 auto;}

.logoCntr {width:201px; height:88px; float:left; background:url(images/logo.png) no-repeat left center;}
.logoCntr a {width:201px; height:88px; display:block;}

.menuCntr {width:auto; height:auto; float:right;}
.menuCntr ul li {float:left; height:90px; line-height:90px; position:relative;}
.menuCntr ul li a {display:block; float:left; font-size:15px; padding: 0 10px; text-transform:uppercase; color:#000; }
.menuCntr ul li a:hover,.menuCntr ul li a.act {background:#b83a3d; color:#FFF; }


.menuCntr ul li ul{ position:absolute; left:0px; top:90px; display:none; background:#dadde9; width:300px; overflow:hidden; border-bottom:5px solid #b83a3d; transition: all .25s ease;}
.menuCntr ul li ul li{ height:40px; padding:0px; line-height:40px; float:none;;}
.menuCntr ul li ul li a{ display:block; padding:0px 10px; color:#000; float:none; border-bottom:1px solid #999; font-size:13px!important}
.menuCntr ul li ul li a:hover{ padding-left:30px!important;}
.menuCntr ul li:hover ul{ display:block;  transition: all .25s ease;}
.menuCntr ul li ul.inners{ top:50px; background:#e3e1e1;}
.menuCntr ul li ul.inners li{ height:40px!important; line-height:40px!important;}


.MidWrapper {width:1100px; height:auto; position:relative; margin:0 auto;}

/*vvvvv*/

.achievers_sec{ margin:0px;}
.achievers_sec h2{ font-size:22px; color:#666666; background:url(images/bd.png) left bottom no-repeat; padding-bottom:15px; font-weight:normal;}
.achievers_sec h2 span{ color:#d90909; text-transform:uppercase;}
.achievers_sec p{ font-size:14px; color:#666666; padding-top:20px; line-height:25px;}


.nomination_outer{ background:#ac0404; margin-top:40px;}
.nomination_inner{ width:1080px; margin:0 auto; padding:15px 20px;}
.nomination_inner .left{ float:left; width:70%; font-size:16px; color:#ffffff; font-weight:bold; padding-top:10px;}
.nomination_inner .right{ float:right; width:25%;}
.nomination_inner .right span{ width:210px; height:38px; line-height:38px; font-size:16px; font-weight:bold; color:#ffffff; display:block; border:1px solid #FFF;}
.nomination_inner .right span a{ text-decoration:none; color:#ffffff; display:block;  padding-left:20px;}
.nomination_inner .right span a:hover{ background:#000; transition:all 0.5s ease-in-out 0s; padding-left:30px;}


.awards_sec{ background:#1dc6df; padding:22px 0px;}
.awards_inner{ width:1100px; margin:0 auto;}
.awards_inner h2{ font-weight:normal; color:#ffffff; font-size:20px; text-align:center; text-transform:uppercase; background:url(images/bd2.png) center bottom no-repeat; padding-bottom:10px;}

.awards_inner ul{ margin-top:30px;}
.awards_inner ul li{ float:left; text-align:center; margin:0px 50px; line-height:22px;}
.awards_inner ul li .out{ width:260px; text-align:center;}
.awards_inner ul li p{ font-size:15px; color:#ffffff; text-align:center; text-transform:uppercase; padding-top:25px;}
.awards_inner .flex-control-nav{ display:none;}
.awards_inner .flex-prev{ background:url(images/left_arrow.png) left top no-repeat; text-indent:-9999px;}
.awards_inner .flex-next{background:url(images/right_arrow.png) right top no-repeat; text-indent:-9999px; text-align:inherit!important;}
.awards_inner .flex-next{background:url(images/right_arrow.png) right top no-repeat; text-indent:-9999px; text-align:inherit!important;}
.awards_inner .flexslider .slides img{ width:auto!important; margin:0 auto;}

.news_sec{ background:#000/* url(images/news_bg.jpg) center top no-repeat*/;}
.news_sec2{ /*background:url(images/tick.png) center top no-repeat;*/}
.news_inner{ width:1100px; margin:0 auto; text-align:center; padding:0px 0px 0px 0px;}
.news_inner h2{ font-size:22px; color:#efefef; background:url(images/bd.png) center bottom no-repeat; padding-bottom:10px;}
.awrd_sec{ position:relative; padding-bottom:0px; /*background:url(images/bd_center.png) center top repeat-y;*/}
.awrd_sec img{ margin-top:10px;}
.awrd_sec h3{ font-size:16px; color:#ffffff; text-transform:uppercase; padding-top:25px;}
.awrd_sec h3 a{ text-decoration:none; color:#ffffff;}
.awrd_sec p{ font-size:17px; color:#ffffff; padding-top:10px;}

.awrd_sec .flex-control-nav{ bottom:0px;}
.awrd_sec .flex-control-paging li a{ background:#FFF;}
.flex-control-paging li a:hover{ background:#d90909!important;}


.footer_outer{ background:#595C56  url(images/footer_bg.png) left top repeat-x; padding-bottom:10px;}
.footer_inner{ width:1100px; margin:0 auto; padding:30px 0 0 0;}

.quick_links{ width:22%; float:left;}
.quick_links h4{ font-size:15px; color:#ffffff; text-transform:uppercase; border-bottom:1px solid #808080; padding-bottom:10px; margin-bottom:10px;} 
.quick_links ul{ margin:0px; padding:0px;}
.quick_links ul li{ font-size:13px; color:#ffffff; padding-top:5px;}
.quick_links ul li a{ text-decoration:none; color:#ffffff;}
.quick_links ul li a:hover{ color:#fbf678; padding-left:5px;transition: all 0.5s ease-in-out 0s;}



.business{ width:22%; float:left; margin-left:4%;}
.business h4{ font-size:15px; color:#ffffff; text-transform:uppercase; border-bottom:1px solid #808080; padding-bottom:10px; margin-bottom:10px;}
.business ul{ margin:0px; padding:0px;}
.business ul li{ font-size:15px; color:#ffffff; border-bottom:1px solid #808080;}
.business ul li a{ text-decoration:none; color:#ffffff; display:block; padding:10px 0px;}
.business ul li a:hover{ color:#fbf678; padding-left:5px;transition: all 0.5s ease-in-out 0s;}
.business ul li:first-child a{ padding-top:0px;}

.newslatter{ width:22%; float:left; margin-left:4%;}
.newslatter h4{ font-size:15px; color:#ffffff; text-transform:uppercase; border-bottom:1px solid #808080; padding-bottom:10px; margin-bottom:10px;} 
.newslatter p{ font-size:13px; color:#ffffff; padding-top:10px;}
.inp{ width:184px; height:30px; line-height:30px; padding:0px 10px; font-size:12px; color:#525252; font-style:italic; float:left;}
ul.social{ margin-top:10px;}
ul.social li{ display:inline; margin:0px 3px;}
ul.social li img{ border:1px solid #b83a3d;}
ul.social li img:hover{ border:1px solid #FFF; transition:all 0.5s ease-in-out 0s;}
.newslatter h4.fol{ margin-top:10px;}


.touch{ width:22%; float:left; margin-left:4%;}
.touch h4{ font-size:15px; color:#ffffff; text-transform:uppercase; border-bottom:1px solid #808080; padding-bottom:10px; margin-bottom:10px;} 
.touch p{ font-size:13px; color:#ffffff; padding-top:10px; padding-bottom:5px;}
.touch p span{ display:block; float:left; padding-right:15px;}
.touch p a{ text-decoration:none; color:#FFF;}
.touch p a:hover{ color:#fbf678;}
.touch p span.fst{ height:50px;}


.copy_sec{ background:#FF9900; padding:10px 0px;}
.copy_inner{ width:1100px; margin:0 auto;}
.copy_inner .left{ float:left; width:60%; font-size:14px; color:#ffffff;}
.copy_inner .right{ float:right; width:30%; font-size:14px; color:#ffffff;}
.copy_inner .right a{ text-decoration:none; color:#ffffff;}
.copy_inner .right a:hover{ color:#000;}





/*INNER PAGE CSS START HERE*/

.menu_outer{box-shadow: 2px 10px 5px -8px rgba(0,0,0,0.75); margin-top:10px; background:#e3e1e1;}
.innerpage_munu{ width:1100px; margin:0 auto; float:none; }
.innerpage_munu li{ height:50px!important; line-height:50px!important;}
.innerpage_munu li a{ padding-left:15px!important; padding-right:15px!important;}
ul.social_inner{ float:right; margin-top:25px;}
ul.social_inner li{ display:inline; margin-left:10px;}
.content_sec{ width:1100px; margin:0 auto; padding:20px 0px 20px 0px;}


.content_sec p{ font-size:15px; color:#000; padding:10px 5px; text-align:justify; line-height:24px;}
.content_sec h2{ font-size:22px; color:#b83a3d; padding-top:10px; padding-bottom:15px; background:url(images/border.jpg) left bottom no-repeat; text-transform:uppercase;}
.content_sec h4{ font-size:20px; color:#b83a3d; font-weight:normal; padding:20px 0 10px 0px;}
.content_sec h3{ font-size:18px; font-weight:bold; color:#F00; font-weight:normal; padding:10px 0px;}
ul.diff{ margin:0px; padding:0px;}
ul.diff li{ font-size:15px; color:#000; margin-top:8px; background:url(images/arrow.gif) left 8px no-repeat; padding-left:20px; line-height:22px;}

.left_service{ width:45%; float:left;}
.left_service h3{ font-size:20px; color:#b83a3d; font-weight:normal; padding:20px 0 10px 0px;}
.left_service p{ font-size:15px; color:#000; padding-top:20px;}


.right_service{ width:45%; float:right; }
.right_service h3{ font-size:20px; color:#b83a3d; font-weight:normal; padding:20px 0 10px 0px;}
.right_service p{ font-size:15px; color:#000; padding-top:20px;}


.contact_left{ width:55%; float:left;}
.contact_left p{ margin-top:0px;}
.contact_left p label{ font-size:15px; color:#000; float:left; width:150px; font-weight:bold;}
.inp2{ width:400px; height:35px; line-height:35px; border:1px solid #999; padding:0px 10px;}
.area2{ width:400px; height:100px; border:1px solid #999; padding:10px;} 
.sel3{ width:420px; height:35px; border:1px solid #999;}

.submit{ height:42px; line-height:40px; font-size:15px; text-transform:uppercase; text-align:center; width:120px; border:0px; background:#a50413; color:#FFF; font-weight:bold;}
.submit:hover{ background:#000; cursor:pointer;}


.contact_right{ float:right; width:42%;}
.contact_right h3{ font-size:16px; color:#b83a3d; font-weight:normal;}
.contact_right p{ font-size:15px; color:#000; padding-top:2px;}
.contact_right p a{ text-decoration:none; color:#000;}
.contact_right p a:hover{ color:#000; text-decoration:underline;}


.sponner_why{ border:1px solid #dfd7d7; margin-top:30px; padding-bottom:20px; border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px; border-bottom:5px solid #898989;}
.sponner_why h2{ background:#b83a3d; font-size:18px; color:#FFF; text-align:center; padding:10px 0px;}
.sponner_why p{ font-size:15px; color:#000;  padding:10px 20px 0px 20px;}

.chart_sec{ margin-top:50px; border:1px solid #dfd7d7;}
.chart_sec ul{ margin:0px; padding:0px;}
.chart_sec ul li{ margin:0px; padding:0px; border-bottom:1px solid #999; color:#000; font-size:13px; background:#e3e1e1; line-height:27px;}
.chart_sec ul li .one{ float:left; width:590px; border-right:1px solid #999; text-align:left; padding:10px 10px 10px 10px;}
.chart_sec ul li .two{ float:left; width:120px; border-right:1px solid #999; text-align:center; padding:10px 0px;}
.chart_sec ul li .three{ float:left; width:120px; border-right:1px solid #999; text-align:center; padding:10px 0px;}
.chart_sec ul li .four{ float:left; width:120px; border-right:1px solid #999; text-align:center; padding:10px 0px;}
.chart_sec ul li .five{ float:left; width:120px;  text-align:center; padding:10px 0px;}

.thnx{ font-size:15px; color:#000; margin-top:20px;}
.thnx span{color:#b83a3d; font-weight:bold;}
.thnx a{ text-decoration:none; color:#b83a3d; font-weight:bold;}
.thnx a:hover{ text-decoration:underline;}


.award_sec{ float:left; width:330px; background:#e3e1e1; border-top-left-radius: 10px;
border-top-right-radius: 10px; border-bottom:5px solid #000; margin-top:0px;}

.award_sec h4{ font-size:16px; color:#FFF; line-height:50px; padding:0 0 0 10px; text-transform:uppercase; background:#000;border-top-left-radius: 10px;border-top-right-radius: 10px; font-weight:normal;}
.award_sec h4 img{ margin-right:10px;}


.award_sec ul li a:hover,.award_sec ul li a:focus{ background:#b83a3d; color:#FFF;}



.topnav {
    width: 100%;
    padding:0px
}
 
ul.topnav {
    padding: 0;
    margin: 0;
    list-style: none;
}
 
ul.topnav li { font-size:15px; color:#000; border-bottom:1px solid #d3d0d0; text-transform:none; }
 
ul.topnav li a {
font-size:13px; color:#000; border-bottom:1px solid #d3d0d0; text-transform:none; padding:12px 40px; display:block; font-weight:normal; background: url(images/bulet.png) 20px center no-repeat #e3e1e1;}
 
ul.topnav li a:hover {
color:#FFF; background:url(images/bulet_hover.png) 20px center no-repeat #b83a3d;}
 
ul.topnav li a.active {
color:#FFF; background:url(images/bulet_hover.png) 20px center no-repeat #b83a3d;}
 
ul.topnav ul {
    margin: 0;
    padding: 0;
    display: none;
}
 
ul.topnav ul li {
    margin: 0;
    padding: 0;
    clear: both;
}
 
ul.topnav ul li a {
    padding-left: 50px;
    font-size: 13px;
    font-weight: normal;
	background:url(images/bulet.png) 30px center no-repeat;

}
 
ul.topnav ul li a:hover,ul.topnav ul li a.active {
    background:#d84e51 url(images/bulet_hover.png) 30px center no-repeat;
    color:#fff;

}
 
 
 
ul.topnav ul ul li a {
    color:silver;
    padding-left: 40px;
}

ul.topnav ul ul li a:hover {
    background-color:#d84e51;
    color:#fff;
}
 
ul.topnav span{
    float:right;
	font-size:20px;
}














.awd_right{ float:right; width:750px; margin-top:-10px;}
.awd_right h2{ font-size:18px; color:#F00;}
.awd_right p{ font-size:14px; color:#171717; padding-top:5px; line-height:23px; text-align:justify;}
.awd_right-imges{
	text-align:center;
	padding-top:10px;
	}



.nomination{ margin-top:40px; padding:0px; box-shadow: 0 0 5px #888; padding-bottom:20px; border-top-left-radius: 10px;
border-top-right-radius: 10px; border-bottom:5px solid #b83a3d;}
.nomination p{ padding-left:20px;}
/*.nomination p label{ width:400px; float:left; padding-top:10px;}
.nomination p label span{ color:#F00;}
*/

.inp3{ width:354px; height:40px; line-height:40px; border:1px solid #999; font-size:14px; color:#000; padding:0px 10px; border-radius: 5px;  box-shadow:inset 0 0px 5px #9c9595;}

.inp3:focus{ background:#fedcdb;} 
.sel:focus{ background:#fedcdb;}
.sel2:focus{ background:#fedcdb;}
.inp4:focus{ background:#fedcdb;}
.area:focus{ background:#fedcdb; color:#000;}

.sel{ width:100px; height:40px; line-height:40px; border:1px solid #999; font-size:14px; color:#000; padding:0px 10px; border-radius: 5px;  box-shadow:inset 0 0px 5px #9c9595;}
.area{ width:453px; height:80px;  border:1px solid #999; font-size:14px; color:#000; border-radius: 5px;  box-shadow:inset 0 0px 5px #9c9595; font-family: "Open Sans",sans-serif; padding:0px; text-align:left; border:1px solid red;}


.sel2{ width:478px; height:40px; line-height:40px; border:1px solid #999; font-size:14px; color:#000; padding:0px 10px; border-radius: 5px;  box-shadow:inset 0 0px 5px #9c9595;}
.inp4{ width:455px; height:40px; line-height:40px; border:1px solid #999; font-size:14px; color:#000; padding:0px 10px; border-radius: 5px;  box-shadow:inset 0 0px 5px #9c9595;}
.submit2{ background:#b83a3d; height:50px; width:140px; line-height:40px; font-size:15px; text-transform:uppercase; color:#FFF; text-align:center; border:0px; border-radius: 5px; font-weight:bold;} 
.submit2:hover{ background:#575756; cursor:pointer; -ms-transform: translate(0px, -5px);
transform: translate(0px, -5px);
 transition: all 0.5s ease-out 0s;
}

.form_cont{ margin-top:20px; background:#CCC; text-align:center; padding:20px;}
.form_cont p{ font-size:15px; color:#000; padding:0px;}
.form_cont p a{ text-decoration:none; color:#b83a3d;}
.form_cont p a:hover{ text-decoration:underline;}


.nomination ul{ margin:0px; padding:0px;}
.nomination ul li{ margin:0px;}
.nomination ul li .left{ float:left; width:50%; margin-left:20px;}
.nomination ul li .left p{ padding:0 0 5px 0;}
.nomination ul li .left p span{ color:#F00;}
.nomination ul li .right{ float:left; width:45%; margin-left:20px;}
.nomination ul li .right p span{ color:#F00;}

.nomination ul li .right p{ padding:0 0 5px 0;}
.nomination ul li.one{ background:#e3e1e1; padding:0px 0px;}
.nomination ul li.two{ background:#f6f4f4;  padding:15px 0px;}


.leader_ship{ padding-bottom:20px; overflow:hidden;}
.leader_ship p{ font-size:13px; color:#000; padding-bottom:10px;}
.leader_ship ul{ margin:0px; padding:0px;}
.leader_ship ul li{ float:left; width:100%; font-size:13px; background:url(images/arrow_li.png) left 5px no-repeat; padding:0 0 0 20px; margin-top:10px; margin-left: 8px;}

.map_sec{ margin-top:20px; overflow:hidden;}
/*INNER PAGE CSS END HERE*/




.tabs-menu {
    float: left;
    clear: both;
	margin-top:30px;
	padding:0px;
}

.tabs-menu li {
    height: 40px;
    line-height: 40px;
    float: left;
    margin-right: 10px;
    background-color: #e3e1e1;
	list-style:none;
}

.tabs-menu li.current{
    position: relative;
    background-color: #fff;
    border-bottom: 1px solid #fff;
    z-index: 5;
}

.tabs-menu li a {
    padding:0px 25px;
    text-transform: uppercase;
    color: #000;
	font-size:13px;
    text-decoration: none;
	display:block;
	font-weight:bold;
}

.tabs-menu .current a,.tabs-menu li a:hover {
    color:#FFF;
	background:#b83a3d;
	 transition: all 0.5s ease-out 0s;
	}

.tab {
    border: 1px solid #d4d4d1;
    background-color: #fff;
    float: left;
    margin-bottom: 20px;
    width:100%;
    box-shadow: 5px 8px 2px #bdbaba;
	padding-bottom:20px;
}

.tab-content {
    padding: 20px;
    display: none;
}

#tab-1 {
 display: block;   
}



.media_cont{ padding:0px; margin:0px;}
.media_cont p{ font-size:12px; color:#000; padding:0px;}
.media_cont ul{ margin:0px; padding:0px;}
.media_cont ul li{ float:left; margin:10px 30px 10px 0px;}
.media_cont ul li img{ box-shadow: 0 0 5px 1px #888;}
.media_cont h2{ background:#b83a3d; padding:10px; font-size:15px; color:#FFF; margin-top:20px;}



.awrds_winners{ margin-top:20px;   border: 1px solid #d4d4d1;
box-shadow: 5px 8px 2px #bdbaba; padding:20px;}
.awrds_winners ul{ margin:0px; padding:0px;}
.awrds_winners ul li{ float:left; width:240px; min-height:300px; margin:15px 10px 0px 10px; text-align:center; }
.awrds_winners ul li span{ color:#666; font-size:13px; text-align:center; display:block; padding-top:10px;}
.awrds_winners ul li img{ box-shadow: 2px 5px 5px #888; }

.awrds_winners ul li img:hover 
{
-moz-transform: scale(1.1);
-webkit-transform: scale(1.1);
-o-transform: scale(1.1);
-ms-transform: scale(1.1);
transform: scale(1.1);
transition: all 0.5s ease-out 0s;
}

ul.online_media{ margin:0px; padding:0px;}
ul.online_media li{ float:left;}


ul.online_media2{ margin:0px; padding:0px;}
ul.online_media2 li{ margin-top:10px;}
ul.online_media2 li a{ text-decoration:none; color:#000; background:#f6f6f6; padding:10px; display:block;}
ul.online_media2 li a:hover{ color:#F00;}


.awrds_winners2 ul li{min-height:320px;}



.youtube-right{
	float:right;
	margin:-6px 0px 0px 20px;
	background:none;
	}

.h-box a{
  border-radius: 10px;
  background-color: #000000;
  color: #fff;
  padding: 15px;
  margin: 10px;
  font-size: 14px;
  font-weight: bold;
}

.h-box1 a{
  border-radius: 10px;
  background-color: #F54344;
  color: #fff;
  padding: 15px;
  margin: 10px;
  font-size: 14px;
  font-weight: bold;
}

.h-box2 a{
  border-radius: 10px;
  background-color:#09759D;
  color: #fff;
  padding: 15px;
  margin: 10px;
  font-size: 14px;
  font-weight: bold;
}

.h-box3 a{
  border-radius: 10px;
  background-color:#DF3889;
  color: #fff;
  padding: 15px;
  margin: 10px;
  font-size: 14px;
  font-weight: bold;
}

.h-box4 a{
  border-radius: 10px;
  background-color:#CA00AB;
  color: #fff;
  padding: 15px;
  margin: 10px;
  font-size: 14px;
  font-weight: bold;
}

.h-box5 a{
  border-radius: 10px;
  background-color:#AA6C22;
  color: #fff;
  padding: 15px;
  margin: 10px;
  font-size: 14px;
  font-weight: bold;
}




.awrds_winners {
    border: 1px solid #d4d4d1;
    box-shadow: 5px 8px 2px #bdbaba;
    margin-top: 20px;
    padding: 20px;
}
* {
    border: medium none;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
* {
    list-style: outside none none;
}
* {
    list-style: outside none none;
}
body {
    color: #5b5b5b;
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
}
* {
    list-style: outside none none;
}
* {
    list-style: outside none none;
}



.accordion-section-title2 {
    border-bottom: 1px solid #ccc;
    color: #000;
    display: inline-block;
    font-size: 14px;
    padding: 10px 15px;
    text-shadow: 0 1px 0 #1a1a1a;
    transition: all 0.15s linear 0s;
    width: 100%;
}
.accordion-section-title2:hover{  background:#b83a3d;
    color: #fff;
    text-decoration: none;}
	
	
	
	
.acchiver_outer{ padding:50px 0px 0px 0px; width:1100px; margin:0 auto;}
.acchiver_outer .left{ float:left; width:70%; text-align:left;}
.acchiver_outer .right{ float:right; width:21%; box-shadow: 0 0 5px #888; padding:10px 2%;}
.acchiver_outer .right h3{ font-size:22px; color:#666666; font-weight:normal; padding-bottom:20px;}	
.acchiver_outer .right ul{ margin:0px; padding:0px;}
.acchiver_outer .right ul li{ margin-bottom:20px; text-align:center;}
.acchiver_outer .right ul li span{ font-size:15px; color:#000; font-weight:bold; display:block; text-align:center; padding-top:10px;}

.awd{ float:left; width:50%; left top no-repeat;}
.awd2{ float:left; width:50%; left top no-repeat;}


.broucher{
	margin-top:20px;
	}

.broucher a{
	width:auto;
	height:auto;
	padding:10px;
	background:#a50413;
	color:#FFF;
	text-decoration:none;
	tranzition:all 0.5s;
	}

.broucher a:hover{
	background:#000;
	
	}








